: System Requirements for SD-WAN
Focus
Focus

System Requirements for SD-WAN

Table of Contents

System Requirements for SD-WAN

Software and resource requirement for Panorama™ plugin for SD-WAN.
Review the minimum software versions, plugin versions, and resource requirements for the Panorama™ plugin for SD-WAN.
Beginning with PAN-OS 11.0, you can configure advanced routing for SD-WAN with plugin version 3.1.
The following table provides the plugin versions that are compatible with each other. We suggest you to use the Prisma Access cloud configuration plugin version with the corresponding compatible SD-WAN plugin version listed in the table, as the compatible versions contains new feature, bug fixes, or enhancements.
Platform
PAN-OS
System Requirement
Prisma Access
Cloud Configuration Plugin
SD-WAN Plugin
Panorama
11.0.3
  • (
    Panorama virtual appliance
    )
    System Disk—
    224GB system disk
  • CPU—
    16 CPUs
  • Memory—
    64GB memory
  • System Mode—
    Panorama mode and Management Only mode
  • (
    M-Series Appliance in Management Only mode only
    ) A 8TB RAID logging disk pair enabled
The above information applies to a maximum of 500 managed devices. For information about using a maximum of 1,000 managed devices, refer to System Requirements for the Panorama Virtual Appliance
4.0.0 and 5.0.0
3.1.2
11.0.2
4.0.0
3.1.2
11.0.2
4.0.0
3.1.1
11.0.1
11.0.1 is the recommended 11.0.x release.
3.2.1.h21
3.0.1-h6
11.0.0
3.2.1-h3
3.1.0-h6
10.2.8
4.0.0-h80, 4.1.0-h49, and 5.0.0-h9
3.0.7
10.2.7
4.0.0 and 5.0.0
3.0.6
10.2.6
4.0.0
3.0.6
10.2.5
4.0.0
3.0.5
10.2.4
10.2.4 is the recommended 10.2.x release.
3.2.1-h21
3.0.4
10.2.3
3.2.1-h5
3.0.4
10.2.1
Not supported in this release; expected in a future release. Do not upgrade to PAN-OS 11.0 if you are using SD-WAN with
Prisma Access
Cloud Configuration Plugin.
3.0.1
10.2.0
3.0.0
10.1.11
4.0.0 and 5.0.0
2.2.6
10.1.11
4.0.0
2.2.5
10.1.10
10.1.10 is the recommended 10.1.x release.
4.0.0
2.2.4
10.1.9
10.1.9 is the recommended 10.1.x release.
3.2.1-h5
2.2.4
10.1.8
3.2.1-h5
2.2.2
10.1.5-h1
2.1
2.2.1
10.1.0
2.1
2.2
Next-Gen Firewall
  • PAN-OS 11.0—
    11.0.0
  • PAN-OS 10.2—
    10.2.0
  • PAN-OS 10.1—
    10.1.4
  • PAN-OS 10.0—
    10.0.8
N/A
Prisma Access
Compute Node
10.0.7*
*
Prisma Access
Compute Nodes (IPSec Termination Nodes) must run PAN-OS 10.0.7 or a later 10.0 release. If necessary, work with your sales team to request an upgrade before attempting to onboard a branch office to the
Prisma Access
hub.
The following firewall models support SD-WAN software capabilities:
  • PA-220 and PA-220R
  • PA-400 Series
  • PA-820 and PA-850
  • PA-1400 Series
  • PA-3200 Series
  • PA-3400 Series
  • PA-5200 Series
  • PA-5400 Series
  • PA-7000 Series
  • VM-Series firewalls
For more information about specific hardware availability, refer to the compatibility matrix.

Recommended For You